<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/
define('LANG_WEAPONS_UNLOCKS_40mm_shotgunshell', 'M320 Buck');
define('LANG_WEAPONS_UNLOCKS_40mm_smoke', 'M320 Smoke');
define('LANG_WEAPONS_UNLOCKS_acog', 'ACOG (4x)');
define('LANG_WEAPONS_UNLOCKS_bipod', 'BiPod');
define('LANG_WEAPONS_UNLOCKS_eotech', 'Holographic (HOLO)');
define('LANG_WEAPONS_UNLOCKS_flashlight', 'Tactical Light');
define('LANG_WEAPONS_UNLOCKS_flashsuppressor', 'Suppressor');
define('LANG_WEAPONS_UNLOCKS_foregrip', 'ForeGrip');
define('LANG_WEAPONS_UNLOCKS_heavybarrel', 'Havy Barrel');
define('LANG_WEAPONS_UNLOCKS_irnv', 'IRNV');
define('LANG_WEAPONS_UNLOCKS_kobra', 'Kobra (RDS)');
define('LANG_WEAPONS_UNLOCKS_m145', 'M145 (3.4x)');
define('LANG_WEAPONS_UNLOCKS_pka', 'PK-A');
define('LANG_WEAPONS_UNLOCKS_pkas', 'PKA-S (HOLO)');
define('LANG_WEAPONS_UNLOCKS_pks07', 'PKS-07');
define('LANG_WEAPONS_UNLOCKS_pso', 'PSO-1 (4x)');
define('LANG_WEAPONS_UNLOCKS_riflescope', 'Riflescop (6x)');
define('LANG_WEAPONS_UNLOCKS_rx01', 'Reflex RDS');
define('LANG_WEAPONS_UNLOCKS_soundsuppressor', 'Flash Supp.');
define('LANG_WEAPONS_UNLOCKS_targetpointer', 'Laser Light');
define('LANG_WEAPONS_UNLOCKS_ext_mag03', 'Extended Mag');
define('LANG_WEAPONS_UNLOCKS_ext_mag01', 'Extended Mag');
define('LANG_WEAPONS_UNLOCKS_ballistic', 'Ballistic (12x)');
define('LANG_WEAPONS_UNLOCKS_straightbolt', 'Straightbolt');
define('LANG_WEAPONS_UNLOCKS_flechette', '12G Flechette');
define('LANG_WEAPONS_UNLOCKS_slug', '12G Slug');
define('LANG_WEAPONS_UNLOCKS_frag', '12G Frag');
define('LANG_WEAPONS_UNLOCKS_no', 'No valid weapon');

define('LANG_WEAPONS_UNLOCKED', 'Unlocked');
define('LANG_WEAPONS_UNLOCKS', ' Unlocks');
define('LANG_WEAPONS_UNLOCKS_NEXT', 'Next Unlock ');
define('LANG_WEAPONS_UNLOCKS_NEED', 'Need ');
define('LANG_WEAPONS_UNLOCKS_KILLS', ' Kills with ');